package cn.net.connor.std.processedit.commands;

import com.teamcenter.rac.aif.AbstractAIFApplication;

import cn.net.connor.std.aifrcp.KCommand;
import cn.net.connor.std.processedit.modifymeopno.ModifyMeopNoDialog;

public class ModifyMeopNoCommand extends KCommand{

	public ModifyMeopNoCommand(AbstractAIFApplication app, String commandId, String actionInfo) {
		super(app, commandId, actionInfo);
		this.setRunnable(new ModifyMeopNoDialog());
	}

}
